## pyhomeworks 1.1.2

=== debian/changelog ===
pyhomeworks (1.1.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 22:03:46 +0100

pyhomeworks (1.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1084895)

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 15:30:30 +0100
