=== debian/control ===
Source: pyhomeworks
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/dubnom/pyhomeworks
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyhomeworks
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyhomeworks.git

Package: python3-pyhomeworks
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Lutron Homeworks Series 4 and 8 interface over Ethernet
 This library enables communication with the Lutron Homeworks Series 4 and 8
 lighting control systems through an Ethernet connection. It serves as an
 interface to connect with the hardware controller, which is commonly
 interfaced via an RS-232 port passing through an Ethernet adapter. Users can
 send customized commands to the controller to operate lighting and keypad
 functionality. Specifically, it allows interaction with lights and keypad
 systems, letting you manually configure these devices for integration
 purposes. The library is designed for systems where automatic device data
 extraction isn't documented, providing flexibility in commanding hardware.
