=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyhomeworks
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyhomeworks.egg-info/


override_dh_auto_test:
