=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyhomeworks-$1\.tar\.gz/ \
  https://github.com/dubnom/pyhomeworks/tags .*/v?(\d\S+)\.tar\.gz
